Subject: 25.1.50; Display number of marked files

From: "Constantino Calancha" <[email-masked]>
Date: Tue, 01 Mar 2016 20:26:06 +0900

> For those marking files in several directories quite often, and using
> dired-change-marks to separate files in different categories: those
> people may be interested in counting number of marked files. I need
> this every day, but I agree not too many people would find it useful.
Well not just in that case. The main use if as a fast way to know
the number of files in the current directory:
t N
(Maybe it could optionally prompt for `dired-marker-char').
If you don't find this useful then we can just ignore it. No problem.